<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.7" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_e81093508952f8c7e7300db1061108c6" kind="dir">
    <compoundname>bootutil</compoundname>
    <innerdir refid="dir_110a3976e8d8505099946b77d3ea08cc">include</innerdir>
    <innerdir refid="dir_b82afeb358d322e6bcdb098c49c5d3a5">src</innerdir>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/anycloud-ota/source/mcuboot/bootutil/" />
  </compounddef>
</doxygen>